<?php
/*
  $Id: checkout_success.php,v 1.12 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Przyjęto!');

define('HEADING_TITLE', 'Twoje zamówienie zostało przyjęte!');

define('TEXT_SUCCESS', 'Twoje zamówienie zostało przyjęte! Produkty które zamówiłeś dotrą do miejsca przeznaczenia w ciągu 2-5 dni roboczych.');
define('TEXT_NOTIFY_PRODUCTS', 'Informuj mnie o aktualizacjach produktów, które wybrałem poniżej:');
define('TEXT_SEE_ORDERS', 'Możesz obejrzeć historię swoich zakupów, klikając na link <a href="' . tep_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">\'Moje Konto\'</a> a następnie <a href="' . tep_href_link(FILENAME_ACCOUNT_HISTORY, '', 'SSL') . '">\'Historia\'</a>.');
define('TEXT_CONTACT_STORE_OWNER', 'Jeżeli masz jakiekolwiek pytania kieruj je do <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">właściciela sklepu</a>.');
define('TEXT_THANKS_FOR_SHOPPING', 'Dziękujemy za zrobienie zakupów w naszym sklepie!');

define('TABLE_HEADING_COMMENTS', 'Napisz komentarz do przyjętego zamówienia');

define('TABLE_HEADING_DOWNLOAD_DATE', 'Data wygaśnięcia: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' ściągnięć pozostało.');
define('HEADING_DOWNLOAD', 'Produkty możesz ściągnąć tutaj:');
define('FOOTER_DOWNLOAD', 'Możesz również ściągnąć swoje produkty później na stronie \'%s\'');
?>
